label.error {
    font-size: 13px;
    color: red;
    font-style: italic;
    margin-bottom: 0;
}

.f_validate label.required {
    color: unset;
}

label.required:after {
    color: red;
    content: "*";
    font-weight: bold;
    margin-left: 5px;
}

.box-job-info .justify-content-between p:first-child {
    max-width: 150px;
}

.box-job .box-job-img img {
    max-width: 80px;
}

.swal2-popup {
    font-size: 0.7rem !important;
}

.swal2-title {
    font-size: 15px !important;
}

.box-info-contact{
    background: #F1F3F4;
    border: 1px solid #ddd;
    border-radius: 5px;
}


.title-job-hot {
    color: #dc3545;
}

.icon-service {
    font-size: 60%;
    padding: 3px 3px;
    color: #fff;
    position: relative;
    top: -3px;
    margin-right: 5px;
    border-radius: 2px;
}

/*.box-job h3,.box-job p{*/
/*white-space: inherit;*/
/*text-align: justify;*/
/*}*/
.msg_container_send a{
    color:#fff;
    text-decoration: underline;
}

#total-message {
    position: absolute;
    background: red;
    padding: 0;
    border-radius: 100%;
    width: 15px;
    height: 15px;
    text-align: center;
    right: -5px;
    line-height: 16px;
    color: #fff;
    font-size: 9px;
    display: none;
}
.btn-confirm-point:disabled {
    opacity: 0.3;
    color: #b8bec1;
}

img.lazy {
    width: 60px;
    height: 60px;
    background-image: url('/default/images/loading-circle.gif');
    background-size: 30% 30%;
    background-repeat: no-repeat;
    background-position: center;
}
.pint_check:before {
    content: "\f058";
    background: #0091ce;
    color: #fff !important;
    border-radius: 100%;
}

.fb_dialog_mobile {
    padding: 0;
    position: fixed;
    top: unset !important;
    z-index: 2147483646 !important;
    bottom: 60px !important;
    right: 15px !important;
    /*width: 45px !important;*/
    /*height: 45px !important;*/
}

.fb_customer_chat_bounce_in_v2 {
    bottom: 50px !important;
    right: 65px !important;
}

/*.fb_dialog:before {*/
/*font-family: "Font Awesome 5 Brands";*/
/*content: "\f39f";*/
/*position: absolute;*/
/*z-index: 999;*/
/*width: 45px;*/
/*height: 45px;*/
/*border-radius: 100%;*/
/*font-size: 42px;*/
/*background: #fff;*/
/*color: #0391cf;*/
/*}*/

.tv-modal-menu ul li a:hover, .tv-modal-menu ul li a.active{
    color: #fff;
}
.tv-modal-menu ul li a {
    color: #969292;
}
.collepem_block ul li span{
    color: #0091ce;
}
.img-findrel{
    margin: auto;
}
.img-findrel img{
    background: #fff;
    overflow: hidden;
    border-radius: 20px;
    display: inline-block;
    border: 1px solid #ccc;
}
#tv-category-list li a span,#home-job-cities li a span,.list-common-statistics li a span{
    font-weight: bold;
}
.icon-new{
    position: absolute;
    color: #fff;
    background: #BF0A1B;
    font-size: 12px;
    padding: 1px 5px;
    border-radius: 2px;
    margin-left: 6px;
    margin-top: -8px;
}
#accordion .panel-heading .up-down:before{
    content: '\f106';
}

.ntd-top img.lazyloaded {
    width: 100%;
    height: 100%;
    display: inline-block;
    background: url("");
    background-size: 99% 99%;
    background-repeat: no-repeat;
    background-position: center;
}
.ntd-top .company_name_top{
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    display: block;
}


.slick-slide img {
    display: block;
    height: 280px !important;
}

@media (max-width: 766px) {
    .ntd-top img {
        display: block;
        height: 165px !important;
        padding: 0px;
    }
}
.box-job:last-child {
    border-bottom: none !important;
}
.detail-list-lios .job-list-job-address li:last-child{
    margin-bottom: 0px;
}
.title-job-hot{
    color:#dc3545;
}
.tab-job .nav-tabs li .nav-links.active h2{
    font-weight: bold;
}


.slick-carousel,.banner-carousel  {
    padding: 0 0 1px;
}
.slick-carousel .slick-arrow,.banner-carousel .slick-arrow {
    display: inline-block;
    background-color: #fff;
    border: 1px solid #666;
    cursor: pointer;
    position: absolute;
    width: 26px;
    height: 26px;
    bottom: 0;
    font-family: "Font Awesome 5 Pro";
    padding: 0;
    overflow: hidden;
    opacity: 0.85;
    border-radius: 50%;
    line-height: 25px;
    font-size: 15px;
    color: #666;
    text-align: center;
}
.slick-carousel .slick-prev,.banner-carousel .slick-prev {
    left: 18px;
}
.slick-carousel .slick-prev:before,.banner-carousel .slick-prev:before {
    content: "\f053";
    display: inline-block;
    width: 25px;
    height: 26px;
}
.slick-carousel .slick-next,.banner-carousel .slick-next {
    right: 18px;
}
.slick-carousel .slick-next:before,.banner-carousel .slick-next:before {
    content: "\f054";
    display: inline-block;
    width: 26px;
    height: 26px;
}
.ntd-top .slick-dots{
    text-align: center;
    margin-top: 0px;
    margin-bottom: 7px;
    padding-left: 0px;
}
.ntd-top .slick-dots li{
    display: inline-block;
}
.ntd-top .slick-dots li button{
    font-size: 0px;
    border: none;
    width: 8px;
    height: 8px;
    background: #ccc;
    border-radius: 50%;
    display: block;
    padding: 0px;
    margin-right: 10px;
}
.ntd-top .slick-dots li.slick-active button{
    background: #4586FF;
    border: none;
}
.ntd-top .slick-dots li.slick-active button:focus{
    outline:none;
}
.select2-container--default .select2-selection--single .select2-selection__arrow{
    width: 30px !important;
}
.fixed-nav-tab{
    position: fixed;
    top: 0px;
    background: #fff;
    width: 100%;
    /*height: 40px;*/
    z-index: 999999;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
    left: 0px;
}
.fixed-nav-tab .nav-tabs{
    max-width: 768px;
    margin: auto;
}
.fixed-nav-tab .nav-tabs li .nav-links {
    padding: 15px 20px 15px 15px;
}
#box-confirm-sent-email-modal .title-body i {
    color: #f7ba2a;
    font-size: 50px;
}


.tv-detail-jobs-tab {
    overflow: hidden;
}

.tv-detail-jobs-tab .width-scroll {
    width: 100vw;
    max-width: 767px;
    overflow: auto;
    background: #fafafa;
    border-bottom: 1px solid #dee2e6;
}

.tv-detail-jobs-tab-scroll .nav-tabs {
    min-width: 560px;
    border-bottom: none;
}

.box-chart {
    position: relative;
    width: 125px;
}

.box-chart .chart {
    position: absolute;
    font-size: 30px;
    font-weight: bold;
    text-align: center;
    line-height: 120px;
    height: 120px;
    width: 120px;
}

.box-chart .chart-high {
    color: #2fc57f;
}

.box-chart .chart-middle {
    color: #ffc107;
}

.box-chart .chart-low {
    color: #fb5757;
}

.box-chart canvas {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    width: 100%;
}

.skill {
    margin-bottom: 20px;
    position: relative;
    overflow:hidden;
}

.skill > p {
    font-size: 18px;
    font-weight: 700;
    color: #333;
    margin: 0;
    text-indent: -9999px;
}

.skill:before{
    width: 100%;
    height: 6px;
    content: "";
    display: block;
    position: absolute;
    background: #999;
    bottom: 0;
}

.skill .skill-bar {
    width: 100%;
    height: 6px;
    background: #0091ce;
    display: block;
    position: relative;
}

.skill .skill-bar span{
    position: absolute;
    border-top: 5px solid #f4392f;
    top: -30px;
    font-size: 16px;
    padding: 3px 0;
    left:0;
}

.skill .skill-bar {
    position: relative;

}

.skill .skill-count1 {
    right: 0;
}

.skill .skill-bar-1 {
    position: absolute;
    bottom: 0;
    left: 19%;
    width: 2%;
    height: 7px;
    background: #fff;
    z-index: 9;
}

.skill .skill-bar-2 {
    position: absolute;
    bottom: 0;
    left: 39%;
    width: 2%;
    height: 7px;
    background: #fff;
    z-index: 9;
}

.skill .skill-bar-3 {
    position: absolute;
    bottom: 0;
    left: 59%;
    width: 2%;
    height: 7px;
    background: #fff;
    z-index: 9;
}

.skill .skill-bar-4 {
    position: absolute;
    bottom: 0;
    left: 79%;
    width: 2%;
    height: 7px;
    background: #fff;
    z-index: 9;
}

.box-chart-analytics {
    margin-right: 20px;
}

.box-chart-analytics p {
    width: 100px;
    height: 100px;
    padding: 20px;
    border-radius: 100%;
    background: #0091ce;
    color: #fff;
    text-align: center;
}

.box-chart-analytics span {
    display: block;
    font-size: 18px;
}

.box-chart-analytics i {
    font-size: 34px;
}

.tv-tags {
    background: #ededed;
    padding: 5px 10px;
    margin-right: 5px;
    margin-bottom: 5px;
    border-radius: 3px;
    font-size: 14px;
    color: #0091ce;
    display: inline-block;
}


.job-detail-right .box-share-job {
    border: 1px solid #eee;
    padding: 16px;
    margin-bottom: 24px;
}

.job-detail-right .box-share-job h1 {
    font-size: 18px;
    margin: 0 0 16px;
    font-weight: 700;
}

.job-detail-right .box-share-job p {
    font-size: 14px;
}

.job-detail-right .box-share-job .box-copy {
    display: flex;
    justify-content: space-between;
    margin-bottom: 16px;
}

.job-detail-right .box-share-job .box-copy .url-copy {
    white-space: nowrap !important;
    overflow: hidden !important;
    text-overflow: ellipsis !important;
    background: #fafafa;
    border-radius: 5px;
    padding: 10px 14px;
    width: 86%;
}

.job-detail-right .box-share-job .box-copy .btn-copy {
    width: 11%;
}

.job-detail-right .box-share-job .box-copy .btn-copy button {
    background: #f2fbf6;
    border-radius: 5px;
    width: 40px;
    height: 40px;
    border: none;
}

.job-detail-right .box-share-job .box-copy .btn-copy button i {
    color: #00b14f;
    font-size: 18px;
}

.job-detail-right .box-share-job p {
    font-size: 14px;
}

.job-detail-right .box-share-job .box-share a {
    margin-right: 16px;
}

.color-green {
    color: #00b14f;
}
.color-blue {
    color: #0091ce;
}

.tooltip-inner {
    max-width: unset;
    width: 240px;
}
